# Title 1 

Spawning stock biomass 

# Caption 1 

Spawning stock biomass. 
            Estimates from the current run and point wise 95% confidence 
            intervals are shown by black line and shaded area. 

# Title 2 

Total stock biomass 

# Caption 2 

Total stock biomass. 
            Estimates from the current run and point wise 95% confidence 
            intervals are shown by black line and shaded area. 

# Title 3 

Fishing mortality 

# Caption 3 

Fishing mortality. 
            Estimates from the current run and point wise 95% confidence 
            intervals are shown by black line and shaded area. 

# Title 4 

Recruitment 

# Caption 4 

Recruitment. 
            Estimates from the current run and point wise 95% confidence 
            intervals are shown by black line and shaded area. 

# Title 5 

Catch 

# Caption 5 

Catch. 
            Estimates from the current run and point wise 95% confidence 
            intervals are shown by black line and shaded area. 

# Title 6 

Spawner-recruits 

# Caption 6 

Estimated recruitment as a function of spawning stock biomass. 

